{
  "db_name": "MySQL",
  "query": "\n            INSERT INTO todos (guild_id, channel_id, value)\n            VALUES (\n                (SELECT id FROM guilds WHERE guild = ?),\n                (SELECT id FROM channels WHERE channel = ?),\n                ?\n            )\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "e3cc53601f6a45e0509d8557eb38f66a7e69543df831e7cd48c757dc4040340f"
}
